Skip to main content
GET
Get Tool

Authorizations

X-API-Key
string
header
required

Your organization's API key (account in the bottom-left of the dashboard → Brosbots API).

Headers

authorization
string | null
X-API-Key
string | null

Path Parameters

tool_id
string
required

Response

Successful Response

Response schema for a tool.

id
integer
required
tool_uuid
string
required
name
string
required
description
string | null
required
category
string
required
icon
string | null
required
icon_color
string | null
required
status
string
required
definition
object
required
created_at
string<date-time>
required
updated_at
string<date-time> | null
required
created_by
CreatedByResponse · object | null

Response schema for the user who created a tool.